html {
  margin: 0;
  padding: 0;

  body {
    font-family: "Nunito";
    font-style: normal;
    min-height: 100vh;

    .container {
      display: flex;
      flex-direction: row;
      background-color: rgb(255, 255, 255);
      height: 100%;

      .left-container {
        max-width: 640px;
        padding-left: 165px;
        padding-right: 125px;

        .forgot_password {
          font-weight: 700;
          font-size: 14px;
          line-height: 20px;
          letter-spacing: 0.3px;
          color: #4e60ff;
          flex-grow: 1;
          margin: 28px 0 0;
          text-decoration: none;
          display: block;
          text-align: center;
        }

        .sign_up {
          padding-top: 106px;
          margin: 0;
          height: 20px;
          font-family: "Nunito";
          font-style: normal;
          font-weight: 400;
          font-size: 14px;
          line-height: 20px;
          text-align: center;
          letter-spacing: 0.1px;
          color: #545563;

          .sign_up_link a {
            color: #4e60ff;
            font-weight: 700;
            text-decoration: none;
          }
        }

        .logged {
          display: flex;
          align-items: center;
          padding-top: 28px;
          padding-bottom: 40px;

          .keep_text {
            margin: 0;
            width: 318px;
            height: 20px;
            padding-left: 12px;
            font-family: "Nunito";
            font-style: normal;
            font-weight: 400;
            font-size: 14px;
            line-height: 20px;
            letter-spacing: 0.1px;
            color: #2b2b43;
          }
        }
        .button {
          background-color: rgb(78, 96, 255);
          display: flex;
          flex-direction: row;
          align-items: center;
          padding: 12px 16px;
          position: absolute;
          height: 44px;
          box-shadow: 0px 8px 20px rgba(78, 96, 255, 0.16);
          border-radius: 8px;
          position: static;
          border: 0;
          width: 100%;

          .button_content {
            height: 20px;
            font-family: "Nunito";
            font-style: normal;
            font-weight: 700;
            font-size: 14px;
            line-height: 20px;
            align-items: center;
            text-align: center;
            letter-spacing: 0.3px;
            color: #ffffff;
            flex-grow: 1;
            margin: 0px 8px;
          }
        }

        .logo_main {
          margin-top: 20px;
        }

        .login {
          font-weight: 700;
          width: 350px;
          height: 82px;
          padding-top: 128.16px;
          font-family: "Nunito";
          font-style: normal;
          font-size: 60px;
          line-height: 82px;
          letter-spacing: 0.1px;
          color: rgb(43, 43, 67);
        }

        .sign_in {
          height: 40px;
          padding-top: 16px;
          font-family: "Nunito";
          font-style: normal;
          font-weight: 400;
          font-size: 14px;
          line-height: 20px;
          letter-spacing: 0.1px;
          color: #545563;
        }

        form {
          .email {
            height: 16px;
            padding-top: 32px;
            padding-bottom: 4px;
            font-family: "Nunito";
            font-style: normal;
            font-weight: 600;
            font-size: 12px;
            line-height: 16px;
            color: #545563;
          }

          .password {
            padding-top: 28px;
            padding-bottom: 4px;
            height: 16px;
            font-family: "Nunito";
            font-style: normal;
            font-weight: 600;
            font-size: 12px;
            line-height: 16px;
            color: #545563;
          }

          .password-field {
            position: relative;

            i {
              position: absolute;
              top: 22px;
              right: 15px;
            }
          }

          input {
            padding-left: 8px;
            border: 1px solid #c7c8d2;
            box-sizing: border-box;
            border-radius: 8px;
            height: 44px;
            width: 100%;

            &.check {
              margin: 0;
              width: 20px;
              height: 20px;
              border: 2px solid #c7c8d2;
              box-sizing: border-box;
              border-radius: 4px;
            }
          }
        }
      }

      .right-container {
        background-color: #697bff;
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding-bottom: 84px;
        width: 100%;

        .reviews-box {
          margin-bottom: 60px;

          .review {
            display: flex;

            img:nth-of-type(1) {
              border-radius: 15px 15px 0 0;
              width: 313px;
              height: 436px;
              margin-top: 48px;
              margin-left: 30px;
            }

            img:nth-of-type(2) {
              border-radius: 15px;
              width: 294px;
              height: 279px;
              margin-left: 27px;
              margin-top: 80px;
            }
          }

          .add-to-card {
            border-radius: 15px;
            width: 618px;
            height: 132px;
          }
        }

        h2 {
          font-weight: 700;
          font-size: 32px;
          line-height: 42px;
          margin-bottom: 16px;
          color: #ffffff;
        }

        h3 {
          font-weight: 400;
          font-size: 14px;
          line-height: 20px;
          max-width: 480px;
          text-align: center;
          color: #ffffff;
        }

        .dots {
          display: flex;
          flex-direction: row;

          .dot {
            height: 8px;
            width: 8px;
            background-color: rgb(150, 163, 255);
            border-radius: 50%;
            display: inline-flex;
            margin-right: 8px;
          }

          .active {
            background-color: #fff;
          }
        }
      }
    }
  }
}

@media (max-width: 1110px) {
  html {
    body {
      .container {
        justify-content: center;

        .left-container {
          width: 330px;
          padding: 0;
        }

        .right-container {
          display: none;
        }
      }
    }
  }
}
